## Description

erode (or dilate) mask (i.e. binary) image

syntax: erode [ options ] input output

## Arguments

input | input mask image to be eroded.
output | the output image.

## Options

-dilate | perform dilation rather than erosion.

-npass numebr

the number of passes (default: 1).

numebr | the number of passes.

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.